<%@ page language="java"  pageEncoding="GB2312" contentType="text/html;charset=GB2312"%>
<%@ include file="/common/taglibs.jsp"%>

var a=new TreeView('a','main') 
a.add('0','-1','系统管理',"","","","") 
a.add('r0','0','栏目管理',"/sys/plate/searchPlate.html?method=searchPlatesByParent&parentid=0","","",'') 
<c:forEach var="plates" items="${plateList}">
a.add('r<c:out value="${plates.id}" />','r<c:out value="${plates.parentid}" />','<c:out value="${plates.name}" />',"/sys/plate/searchPlate.html?method=searchPlatesByParent&parentid=<c:out value='${plates.id}' />","","",'') 
</c:forEach>
a.add('z0','0','文章管理',"/sys/table1/searchTable1.html?method=searchTable1sByParent&parentid=0","","",'') 
<c:forEach var="articles" items="${articleList}">
a.add('z<c:out value="${articles.id}" />','z<c:out value="${articles.parentid}" />','<c:out value="${articles.name}" />',"/sys/article/searchArticle.html?method=searchArticlesByParent&parentid=<c:out value='${articles.id}' />","","",'') 
</c:forEach>